{
    "tlGraphView": {
        "info": "Informace",
        "help": "Pomoc",
        "options": "Mo\u017enosti",
        "hide": "Skr\u00fdt",
        "explanation_title": "Zobrazen\u00ed digit\u00e1ln\u00edho muzea prost\u0159ednictv\u00edm graf\u016f",
        "explanation_content": "<p>Grafov\u00e9 zobrazen\u00ed nab\u00edz\u00ed jedine\u010dn\u00fd nov\u00fd pohled na vztahy mezi obsahem v digit\u00e1ln\u00edm muzeu. Ka\u017ed\u00fd z\u00e1znam v datab\u00e1zi (objekt, instituce, sb\u00edrka atd.) se zobrazuje jako uzel.<\/p><p>Ka\u017ed\u00fd z t\u011bchto uzl\u016f je barevn\u011b odli\u0161en podle sv\u00e9ho typu. Nap\u0159. instituce jsou zobrazeny na oran\u017eov\u00e9m pozad\u00ed.<\/p><p>Kliknut\u00edm na uzel se dozv\u00edte o vztaz\u00edch dan\u00e9ho z\u00e1znamu. Stru\u010dn\u00fd popis vybran\u00e9ho uzlu se zobraz\u00ed v tomto postrann\u00edm panelu, pokud kliknete na \u201eInformace\u201c v navigaci v\u00fd\u0161e.<\/p><p>Dvojit\u00fdm kliknut\u00edm na uzel nebo kliknut\u00edm na symbol \u201eoka\u201c v prav\u00e9m horn\u00edm rohu postrann\u00edho panelu s informacemi se dostanete na str\u00e1nku odpov\u00eddaj\u00edc\u00edho z\u00e1znamu.<\/p><p>Uzly m\u016f\u017eete tak\u00e9 skr\u00fdt podle typu jejich obsahu. Chcete-li to prov\u00e9st, vyberte v navigaci v\u00fd\u0161e \u201eMo\u017enosti\u201c a p\u0159et\u00e1hn\u011bte p\u0159\u00edslu\u0161n\u00fd posuvn\u00edk doleva.<\/p>",
        "display_types": "Zobrazen\u00e9 typy",
        "focus_selected_node": "Zam\u011b\u0159it se na vybran\u00fd uzel",
        "time": "\u010cas",
        "person": "\u010dlov\u011bk",
        "place": "M\u00edsto",
        "toggle_boxes_view": "P\u0159epnout zobrazen\u00ed v r\u00e1me\u010dc\u00edch",
        "toggle_visjs_config": "P\u0159epnout konfiguraci visjs",
        "Inst": "Inst",
        "Coll": "Coll",
        "Obj": "Obj",
        "Ser": "Ser",
        "Exh": "Exh",
        "Event": "Event",
        "Tag": "den",
        "Time": "\u010cas",
        "Place": "M\u00edsto",
        "Pers": "Herec",
        "Stmt": ""
    }
}